/*
Theme Name: htrestudio
Description: Child theme for the Twenty Twenty-Five theme
Template: twentytwentyfive
Text Domain: htrestudio
*/

/* ---------- Variables ---------- */
body {
  --wp--style--root--padding-left: 40px;
  --wp--style--root--padding-right: 40px;
}
@media (max-width: 576px) {
  body {
    --wp--style--root--padding-left: 20px;
    --wp--style--root--padding-right: 20px;
  }
}

/* ---------- Global ---------- */
html,
body {
  overflow-x: hidden;
}
body {
  overflow-x: hidden;
  background-color: var(--wp--preset--color--soft-grey);
  background-image: radial-gradient(
      circle 1500px at calc(100% - 0px) 0px,
      rgba(241, 80, 80, 0.4),
      transparent 50%
    ),
    radial-gradient(
      circle 1500px at 0px 1000px,
      rgba(24, 39, 62, 0.4),
      transparent 50%
    ),
    radial-gradient(
      circle 1500px at calc(100% - 0px) 2000px,
      rgba(241, 80, 80, 0.4),
      transparent 50%
    ),
    radial-gradient(
      circle 1500px at 0px 3000px,
      rgba(24, 39, 62, 0.4),
      transparent 50%
    ),
    radial-gradient(
      circle 1500px at calc(100% - 0px) 4000px,
      rgba(241, 80, 80, 0.4),
      transparent 50%
    ),
    radial-gradient(
      circle 1500px at 0px 5000px,
      rgba(24, 39, 62, 0.4),
      transparent 50%
    ),
    radial-gradient(
      circle 1500px at calc(100% - 0px) 6000px,
      rgba(241, 80, 80, 0.4),
      transparent 50%
    );
}
@media (max-width: 1200px) {
  body {
    background-color: var(--wp--preset--color--soft-grey);
    background-image: radial-gradient(
        circle 1000px at calc(100% - 0px) 0px,
        rgba(241, 80, 80, 0.4),
        transparent 50%
      ),
      radial-gradient(
        circle 1000px at 0px 1000px,
        rgba(24, 39, 62, 0.4),
        transparent 50%
      ),
      radial-gradient(
        circle 1000px at calc(100% - 0px) 2000px,
        rgba(241, 80, 80, 0.4),
        transparent 50%
      ),
      radial-gradient(
        circle 1000px at 0px 3000px,
        rgba(24, 39, 62, 0.4),
        transparent 50%
      ),
      radial-gradient(
        circle 1000px at calc(100% - 0px) 4000px,
        rgba(241, 80, 80, 0.4),
        transparent 50%
      ),
      radial-gradient(
        circle 1000px at 0px 5000px,
        rgba(24, 39, 62, 0.4),
        transparent 50%
      ),
      radial-gradient(
        circle 1000px at calc(100% - 0px) 6000px,
        rgba(241, 80, 80, 0.4),
        transparent 50%
      );
  }
}
@media (max-width: 768px) {
  body {
    background-color: var(--wp--preset--color--soft-grey);
    background-image: radial-gradient(
        circle 700px at calc(100% - 0px) 0px,
        rgba(241, 80, 80, 0.3),
        transparent 50%
      ),
      radial-gradient(
        circle 700px at 0px 1000px,
        rgba(24, 39, 62, 0.3),
        transparent 50%
      ),
      radial-gradient(
        circle 700px at calc(100% - 0px) 2000px,
        rgba(241, 80, 80, 0.3),
        transparent 50%
      ),
      radial-gradient(
        circle 700px at 0px 3000px,
        rgba(24, 39, 62, 0.3),
        transparent 50%
      ),
      radial-gradient(
        circle 700px at calc(100% - 0px) 4000px,
        rgba(241, 80, 80, 0.3),
        transparent 50%
      ),
      radial-gradient(
        circle 700px at 0px 5000px,
        rgba(24, 39, 62, 0.3),
        transparent 50%
      ),
      radial-gradient(
        circle 700px at calc(100% - 0px) 6000px,
        rgba(241, 80, 80, 0.3),
        transparent 50%
      ),
      radial-gradient(
        circle 700px at 0px 7000px,
        rgba(24, 39, 62, 0.3),
        transparent 50%
      ),
      radial-gradient(
        circle 700px at calc(100% - 0px) 8000px,
        rgba(241, 80, 80, 0.3),
        transparent 50%
      ),
      radial-gradient(
        circle 700px at 0px 9000px,
        rgba(24, 39, 62, 0.3),
        transparent 50%
      ),
      radial-gradient(
        circle 700px at calc(100% - 0px) 10000px,
        rgba(241, 80, 80, 0.3),
        transparent 50%
      ),
      radial-gradient(
        circle 700px at 0px 11000px,
        rgba(24, 39, 62, 0.3),
        transparent 50%
      );
  }
}
@media (max-width: 576px) {
  body {
    background-color: var(--wp--preset--color--soft-grey);
    background-image: radial-gradient(
        circle 500px at calc(100% - 0px) 0px,
        rgba(241, 80, 80, 0.3),
        transparent 50%
      ),
      radial-gradient(
        circle 500px at 0px 1000px,
        rgba(24, 39, 62, 0.3),
        transparent 50%
      ),
      radial-gradient(
        circle 500px at calc(100% - 0px) 2000px,
        rgba(241, 80, 80, 0.3),
        transparent 50%
      ),
      radial-gradient(
        circle 500px at 0px 3000px,
        rgba(24, 39, 62, 0.3),
        transparent 50%
      ),
      radial-gradient(
        circle 500px at calc(100% - 0px) 4000px,
        rgba(241, 80, 80, 0.3),
        transparent 50%
      ),
      radial-gradient(
        circle 500px at 0px 5000px,
        rgba(24, 39, 62, 0.3),
        transparent 50%
      ),
      radial-gradient(
        circle 500px at calc(100% - 0px) 6000px,
        rgba(241, 80, 80, 0.3),
        transparent 50%
      ),
      radial-gradient(
        circle 500px at 0px 7000px,
        rgba(24, 39, 62, 0.3),
        transparent 50%
      ),
      radial-gradient(
        circle 500px at calc(100% - 0px) 8000px,
        rgba(241, 80, 80, 0.3),
        transparent 50%
      ),
      radial-gradient(
        circle 500px at 0px 9000px,
        rgba(24, 39, 62, 0.3),
        transparent 50%
      ),
      radial-gradient(
        circle 500px at calc(100% - 0px) 10000px,
        rgba(241, 80, 80, 0.3),
        transparent 50%
      ),
      radial-gradient(
        circle 500px at 0px 11000px,
        rgba(24, 39, 62, 0.3),
        transparent 50%
      );
  }
}
:root {
  interpolate-size: allow-keywords !important;
}
body .wp-block-navigation__responsive-container-open:not(.always-shown) {
  display: block !important;
}
body
  .wp-block-navigation__responsive-container:not(.hidden-by-default):not(
    .is-menu-open
  ) {
  display: none !important;
}
.wp-block-button__link {
  transition: all 400ms ease-in-out;
}
.wp-block-button.is-style-outline .wp-block-button__link {
  transition: all 300ms ease-in-out;
}
.wp-block-button__link:hover {
  background-color: var(--wp--preset--color--sage-green) !important;
  color: var(--wp--preset--color--ocean-blue) !important;
}
.wp-block-button.is-style-outline .wp-block-button__link:hover {
  border: 1px solid rgba(0, 0, 0, 0) !important;
}
@media (min-width: 884px) {
  body .wp-block-navigation__responsive-container-open:not(.always-shown) {
    display: none !important;
  }
  body
    .wp-block-navigation__responsive-container:not(.hidden-by-default):not(
      .is-menu-open
    ) {
    display: block !important;
  }
}
@media (max-width: 575px) {
  .wp-block-button__link {
    font-size: 12px;
  }
}

/* ---------- Utility ---------- */
.overflow-h {
  overflow: hidden;
}
.pos-relative {
  position: relative;
}
.pos-absolute {
  position: absolute;
}
.w-100 {
  width: 100%;
}
.min-160 {
  min-width: 160px;
}
.min-200 {
  min-width: 200px;
}
.min-300 {
  min-width: 300px;
}
.min-400 {
  min-width: 400px;
}
.min-500 {
  min-width: 500px;
}
.min-600 {
  min-width: 600px;
}
.min-700 {
  min-width: 700px;
}
.min-800 {
  min-width: 800px;
}
.min-900 {
  min-width: 900px;
}
.max-160 {
  max-width: 160px;
}
.max-200 {
  max-width: 200px;
}
.max-300 {
  max-width: 300px;
}
.max-400 {
  max-width: 400px;
}
.max-500 {
  max-width: 500px;
}
.max-600 {
  max-width: 600px;
}
.max-700 {
  max-width: 700px;
}
.max-800 {
  max-width: 800px;
}
.max-900 {
  max-width: 900px;
}

/* ---------- Animation ---------- */
.animate-on-scroll {
  opacity: 0;
  transition: transform 800ms ease-in-out, opacity 800ms ease-in-out;
}
.animate-on-scroll.from-left {
  transform: translateX(-150px);
}
.animate-on-scroll.from-right {
  transform: translateX(150px);
}
.animate-on-scroll.from-bottom {
  transform: translateY(75px);
}
.animate-on-scroll.from-top {
  transform: translateY(-75px);
}
.animate-on-scroll.visible {
  opacity: 1;
  transform: translate(0, 0);
}
.delay-200 {
  transition-delay: 200ms;
}
.delay-400 {
  transition-delay: 400ms;
}
.delay-600 {
  transition-delay: 600ms;
}
.delay-800 {
  transition-delay: 800ms;
}
.delay-1000 {
  transition-delay: 1000ms;
}

/* ---------- Navbar Section ---------- */
.button__whatsapp strong {
  text-transform: uppercase;
}
.nav__list ul li a::first-letter {
  text-transform: uppercase;
}
.nav__list ul li a:hover {
  text-decoration: none;
}
.wp-block-navigation-item__label {
  color: var(--wp--preset--color--ocean-blue);
}
.nav__list ul li a:hover span {
  color: var(--wp--preset--color--hard-red);
}
.nav__list ul .current-menu-item a {
  background-color: var(--wp--preset--color--soft-grey);
}
.nav__list ul .current-menu-item a span {
  color: var(--wp--preset--color--hard-red);
  font-weight: bold;
}
header .wp-block-button a {
  text-transform: lowercase;
}
header .wp-block-button a::first-letter {
  text-transform: uppercase;
}
@media (max-width: 883px) {
  .wp-block-navigation__responsive-container {
    background-color: var(--wp--preset--color--soft-grey) !important;
  }
  .wp-block-navigation__responsive-container-close {
    padding: 14px;
    background-color: var(--wp--preset--color--white);
    border-radius: 50vmax;
  }
  .nav__list ul {
    width: 100%;
    justify-content: center !important;
    align-items: stretch !important;
    gap: 20px !important;
    margin-top: 20px;
  }
  .nav__list ul li a {
    width: 100%;
    font-size: 18px;
    padding: 14px 0px !important;
    text-align: center;
    background-color: var(--wp--preset--color--white) !important;
    border-radius: 50vmax;
    outline-color: var(--wp--preset--color--soft-grey) !important;
  }
}
@media (min-width: 884px) {
  .nav__list ul li a {
    padding: 12px 20px;
    border-radius: 50vmax;
    text-transform: lowercase;
  }
}

/* ---------- Footer Section ---------- */
@media (max-width: 768px) {
  .footer__content {
    flex-direction: column;
    justify-content: center;
    align-items: center;
    gap: 50px;
  }
  .footer__content > *:nth-child(1) figure {
    width: 80%;
  }
  .footer__content > *:nth-child(2) {
    flex-direction: column;
    justify-content: center;
    align-items: center;
    gap: 50px;
    width: 100%;
  }
  .footer__content > *:nth-child(2) > *:nth-child(1) {
    width: 100%;
  }
  .footer__content > *:nth-child(2) > *:nth-child(2) {
    width: 100%;
    text-align: center;
  }
  .footer__content > *:nth-child(2) > *:nth-child(2) > * {
    justify-content: center;
    align-items: center;
  }
  .footer__content nav {
    width: 100%;
  }
  .footer__content nav ul {
    width: 100%;
    flex-direction: row;
    justify-content: space-between;
  }
  .footer__gdpr {
    flex-direction: column;
    align-items: center;
    gap: 20px;
  }
  .footer__gdpr > *:nth-child(1) {
    align-items: center;
  }
}

/* ---------- Icon ---------- */
.home .fa-solid,
.page-id-37 .fa-solid,
.page-id-41 .fa-solid,
.page-id-39 .faq-section .fa-solid {
  color: var(--wp--preset--color--hard-red);
  background-color: var(--wp--preset--color--soft-grey);
  display: flex;
  justify-content: center;
  align-items: center;
  font-size: 24px;
  width: 54px;
  height: 54px;
  border-radius: 50vmax;
}

/* ---------- Home Hero Section ---------- */
.home .hero-section p {
  max-width: 700px;
}
.home .hero-section img {
  aspect-ratio: 16/7 !important;
}
@media (max-width: 781px) {
  .home .hero-section .wp-block-spacer {
    height: 0px !important;
  }
}
@media (max-width: 576px) {
  .home .hero-section {
    margin-bottom: 160px !important;
  }
  .home .hero-section p {
    padding: 0 20px;
  }
  .home .hero-section img {
    aspect-ratio: 16/10 !important;
  }
}
@media (max-width: 400px) {
  .home .hero-section p {
    padding: 0px;
  }
}

/* ---------- Home Services Section ---------- */
.home .services-section p {
  max-width: 600px;
}
.home .services-section .pos-absolute {
  top: 50%;
  left: -80px;
  transform: translateY(-50%);
}
.home .services-section .coin {
  left: -100px;
}
@media (max-width: 1200px) {
  .home .services-section div.is-layout-grid .wp-block-group {
    padding: 30px 60px !important;
  }
}
@media (max-width: 992px) {
  .home .services-section div.is-layout-grid .wp-block-group {
    padding: 30px 40px !important;
  }
}
@media (max-width: 768px) {
  .home .services-section div.is-layout-grid .wp-block-group {
    padding: 20px 20px !important;
  }
}
@media (max-width: 576px) {
  .home .services-section div.is-layout-grid {
    grid-template-columns: repeat(1, minmax(0, 1fr));
  }
  .home .services-section div.is-layout-grid .wp-block-group {
    padding: 30px 30px !important;
  }
  .home .services-section > .is-vertical p:last-child {
    padding: 0 20px;
  }
}
@media (max-width: 400px) {
  .home .services-section > .is-vertical p:last-child {
    padding: 0px;
  }
}

/* ---------- Home Promise Section ---------- */
@media (max-width: 1200px) {
  .home .promise-section__content {
    flex-direction: column;
    text-align: center;
  }
  .home .promise-section__content .wp-block-column .is-vertical {
    justify-content: center;
    align-items: center;
  }
  .home .promise-section__content p {
    max-width: 600px;
  }
  .home .promise-section__content .wp-block-columns {
    gap: 2em 60px;
  }
}
@media (max-width: 768px) {
  .promise-section__cards p {
    max-width: 300px !important;
  }
}
@media (max-width: 576px) {
  .home .promise-section__content > .wp-block-column:nth-child(1) p:last-child {
    padding: 0 20px;
  }
}
@media (max-width: 400px) {
  .home .promise-section__content > .wp-block-column:nth-child(1) p:last-child {
    padding: 0px;
  }
}

/* ---------- Home Benefits Section ---------- */
.home .benefits-section .is-vertical {
  max-width: 600px;
}
.home .benefits-section__card > *:nth-child(2) {
  justify-content: center;
}
.home .benefits-section__card p {
  max-width: 320px;
}
@media (max-width: 992px) {
  .home .benefits-section__card > * {
    flex-direction: column;
    justify-content: center;
    align-items: center;
    gap: 40px;
  }
  .home .benefits-section__card > *:nth-child(1) {
    margin-bottom: 40px !important;
  }
  .home .benefits-section__card p {
    max-width: 520px;
  }
}
@media (max-width: 576px) {
  .home .benefits-section > .is-vertical {
    align-items: center;
    text-align: center;
  }
  .home .benefits-section > .is-vertical h2,
  .home .benefits-section > .is-vertical p:last-child {
    padding: 0 20px;
  }
}
@media (max-width: 400px) {
  .home .benefits-section > .is-vertical h2,
  .home .benefits-section > .is-vertical p:last-child {
    padding: 0px;
  }
}

/* ---------- Home Process Section ---------- */
.home .process-section > .wp-block-group p {
  max-width: 620px;
}
.home .process-section__step {
  display: flex;
  justify-content: center;
  align-items: center;
  width: 50px;
  height: 50px;
  background-color: var(--wp--preset--color--soft-grey);
  border-radius: 50vmax;
}
.home .process-section .wp-block-column:nth-child(1) p {
  max-width: 420px;
}
.home .process-section .wp-block-column:nth-child(2) .is-vertical {
  gap: 15px !important;
}
.home .process-section .wp-block-column:nth-child(2) .is-vertical .is-vertical {
  gap: 35px !important;
}
.home
  .process-section
  .wp-block-column:nth-child(2)
  .is-vertical
  > .wp-block-group:nth-child(1) {
  width: 100%;
  flex-grow: 1;
  background-position: center center;
  background-repeat: no-repeat;
  background-size: cover;
}
@media (max-width: 992px) {
}
@media (max-width: 781px) {
  .home
    .process-section
    .wp-block-column:nth-child(2)
    .is-vertical
    > .wp-block-group:nth-child(1) {
    height: 300px;
    flex-grow: 0;
  }
}
@media (max-width: 576px) {
  .home .process-section > .is-vertical p:last-child {
    padding: 0 20px;
  }
}
@media (max-width: 400px) {
  .home .process-section > .is-vertical p:last-child {
    padding: 0px;
  }
}

/* ---------- Home Ideal Section ---------- */
.home .ideal-section > .wp-block-group p {
  max-width: 500px;
}
@media (max-width: 768px) {
  .home .ideal-section > .wp-block-columns p {
    max-width: 400px;
  }
}

/* ---------- Home CTA Section ---------- */
.home .cta-section h2,
.home .cta-section p {
  max-width: 600px;
}
@media (max-width: 576px) {
  .home .cta-section .is-vertical {
    padding: 0 20px;
  }
}
@media (max-width: 400px) {
  .home .cta-section .is-vertical {
    padding: 0px;
  }
}

/* ---------- Home Projects Section ---------- */
.home .projects-section > *:nth-child(1) p {
  max-width: 600px;
}
.home .projects-section .is-layout-grid > .is-vertical > .is-vertical {
  flex-grow: 1;
}
.home .projects-section figure {
  border: 1px solid var(--wp--preset--color--dark-grey);
  border-radius: 20px;
}
@media (max-width: 1200px) {
  .home .projects-section .is-layout-grid {
    grid-template-columns: repeat(2, minmax(0, 1fr));
    gap: 40px;
  }
}
@media (max-width: 992px) {
  .home .projects-section .is-layout-grid {
    gap: 20px;
  }
}
@media (max-width: 768px) {
  .home .projects-section .is-layout-grid {
    grid-template-columns: repeat(1, minmax(0, 1fr));
  }
}
@media (max-width: 576px) {
  .home .projects-section > .is-vertical {
    align-items: center;
    text-align: center;
  }
}

/* ---------- Chi Siamo Hero Section ---------- */
.page-id-37 .hero-section .wp-block-column:nth-child(2) figure,
.page-id-37 .hero-section .wp-block-column:nth-child(2) img {
  height: 100%;
}
@media (max-width: 992px) {
  .page-id-37 .hero-section .wp-block-columns {
    flex-direction: column;
    gap: 100px !important;
  }
  .page-id-37 .hero-section .wp-block-column:nth-child(1) .is-vertical {
    justify-content: center;
    align-items: center;
  }
  .page-id-37 .hero-section .wp-block-column:nth-child(1) .is-vertical h1,
  .page-id-37 .hero-section .wp-block-column:nth-child(1) .is-vertical h2,
  .page-id-37 .hero-section .wp-block-column:nth-child(1) .is-vertical p {
    text-align: center;
  }
  .page-id-37 .hero-section .wp-block-column:nth-child(1) .is-vertical h2 {
    max-width: 700px;
  }
  .page-id-37 .hero-section .wp-block-column:nth-child(2) img {
    aspect-ratio: 16 / 10;
  }
}
@media (max-width: 768px) {
  .page-id-37 .hero-section {
    margin-bottom: 160px !important;
  }
}
@media (max-width: 576px) {
  .page-id-37 .hero-section img {
    aspect-ratio: 16 / 18 !important;
  }
  .page-id-37 .hero-section h2,
  .page-id-37 .hero-section p {
    padding: 0 20px;
  }
}
@media (max-width: 400px) {
  .page-id-37 .hero-section h2,
  .page-id-37 .hero-section p {
    padding: 0px;
  }
}

/* ---------- Chi Siamo Sinergy Section ---------- */
@media (max-width: 1200px) {
  .page-id-37 .sinergy-section__content {
    flex-direction: column;
    text-align: center;
  }
  .page-id-37 .sinergy-section__content .wp-block-column .is-vertical {
    justify-content: center;
    align-items: center;
  }
  .page-id-37 .sinergy-section__content p {
    max-width: 600px;
  }
  .page-id-37 .sinergy-section__content .wp-block-columns {
    gap: 2em 60px;
  }
}
@media (max-width: 768px) {
  .sinergy-section__cards p {
    max-width: 300px !important;
  }
  .page-id-37 .sinergy-section {
    margin-bottom: 160px !important;
  }
}
@media (max-width: 576px) {
  .page-id-37
    .sinergy-section__content
    > .wp-block-column:nth-child(1)
    p:last-child {
    padding: 0 20px;
  }
}
@media (max-width: 400px) {
  .page-id-37
    .sinergy-section__content
    > .wp-block-column:nth-child(1)
    p:last-child {
    padding: 0px;
  }
}

/* ---------- Chi Siamo Us Section ---------- */
.page-id-37 .us-section img {
  width: 350px;
  height: 350px;
}
@media (max-width: 992px) {
  .page-id-37 .us-section img {
    width: 300px;
    height: 300px;
  }
}
@media (max-width: 781px) {
  .page-id-37 .us-section h2 {
    margin-bottom: 50px !important;
  }
  .page-id-37 .us-section .wp-block-columns {
    gap: 70px;
  }
}
@media (max-width: 768px) {
  .page-id-37 .us-section h2 {
    margin-bottom: 60px !important;
  }
  .page-id-37 .us-section p:nth-child(4) {
    max-width: 500px;
  }
  .page-id-37 .us-section {
    margin-bottom: 160px !important;
  }
}
@media (max-width: 576px) {
  .page-id-37 .us-section img {
    width: 200px;
    height: 200px;
  }
  .page-id-37 .us-section p:nth-child(4) {
    padding: 0 20px;
  }
}
@media (max-width: 400px) {
  .page-id-37 .us-section p:nth-child(4) {
    padding: 0px;
  }
}

/* ---------- Chi Siamo Mission Section ---------- */
.page-id-37 .mission-section > .wp-block-columns:nth-child(3) {
  margin-bottom: 0 !important;
}
@media (max-width: 992px) {
  .page-id-37 .mission-section > .is-vertical p:nth-child(3) {
    max-width: 600px;
  }
}
@media (max-width: 781px) {
  .page-id-37 .mission-section .wp-block-column:nth-child(1) figure {
    display: flex;
    justify-content: center;
  }
  .page-id-37 .mission-section .wp-block-column {
    text-align: center;
  }
  .page-id-37 .mission-section {
    margin-bottom: 160px !important;
  }
}
@media (max-width: 576px) {
  .page-id-37 .mission-section > .is-vertical p:nth-child(3) {
    padding: 0 20px;
  }
  .page-id-37 .mission-section > .wp-block-columns {
    padding: 40px !important;
  }
}
@media (max-width: 400px) {
  .page-id-37 .mission-section > .is-vertical p:nth-child(3) {
    padding: 0px;
  }
  .page-id-37 .mission-section > .wp-block-columns {
    padding: 40px 20px !important;
  }
}

/* ---------- Chi Siamo CTA Section ---------- */
.page-id-37 .cta-section h2,
.page-id-37 .cta-section p {
  max-width: 600px;
}
@media (max-width: 768px) {
  .page-id-37 .cta-section {
    margin-bottom: 160px !important;
  }
}
@media (max-width: 576px) {
  .page-id-37 .cta-section h2,
  .page-id-37 .cta-section p {
    padding: 0 20px;
  }
}
@media (max-width: 400px) {
  .page-id-37 .cta-section h2,
  .page-id-37 .cta-section p {
    padding: 0px;
  }
}

/* ---------- Servizi Hero Section ---------- */
.page-id-39 .hero-section h2,
.page-id-39 .hero-section p {
  padding: 0 20px;
}
@media (max-width: 400px) {
  .page-id-39 .hero-section h2,
  .page-id-39 .hero-section p {
    padding: 0px;
  }
}

/* ---------- Servizi Services Section ---------- */
.page-id-39 .services-section .tabs-nav {
  justify-content: center;
}
.page-id-39 .services-section > .wp-block-group > .is-vertical p:last-child {
  padding: 0 20px;
}
.page-id-39 .services-section .tabs-content p {
  padding: 0 16px;
}
.page-id-39 .services-section .tabs-content img {
  height: 300px;
  object-fit: cover;
}
.page-id-39 .services-section .tabs-nav {
  display: inline-flex;
}
.page-id-39 .services-section .tabs-titles {
  flex-direction: row !important;
  background-color: var(--wp--preset--color--soft-grey);
  color: var(--wp--preset--color--ocean-blue) !important;
  font-family: var(--wp--preset--font-family--satoshi);
  font-size: 16px;
  font-weight: 500;
  line-height: 1.3;
  padding: 8px;
  border-radius: 50vmax;
}
.page-id-39 .services-section .tab-title.active {
  background-color: var(--wp--preset--color--white);
  border-radius: 50vmax;
}
.page-id-39 .services-section .tab-title.active span {
  color: var(--wp--preset--color--hard-red) !important;
}
@media (max-width: 992px) {
  .page-id-39 .services-section .tabs-titles {
    gap: 8px;
  }
  .page-id-39 .services-section .tab-title {
    padding: 8px 15px;
  }
}
@media (max-width: 781px) {
  .page-id-39 .services-section .wp-block-columns img {
    aspect-ratio: 16 / 9;
  }
  .page-id-39 .services-section .wp-block-columns p {
    max-width: 500px;
  }
}
@media (max-width: 400px) {
  .page-id-39 .services-section .tabs-titles {
    gap: 4px;
  }
  .page-id-39 .services-section .tab-title {
    padding: 6px 12px;
  }
  .page-id-39 .services-section > .wp-block-group > .is-vertical p:last-child {
    padding: 0px;
  }
  .page-id-39 .services-section .tabs-content p {
    padding: 0px;
  }
}

/* ---------- Servizi Process Section ---------- */
.page-id-39 .process-section__step {
  display: flex;
  justify-content: center;
  align-items: center;
  padding: 0;
  width: 60px;
  height: 60px;
}
.page-id-39 .process-section img {
  height: 300px;
  object-fit: cover;
}
@media (max-width: 781px) {
  .page-id-39 .process-section > *:nth-child(2) > *:nth-child(even) {
    flex-direction: column-reverse;
  }
}
@media (max-width: 576px) {
  .page-id-39 .process-section > *:nth-child(2) {
    padding: 20px !important;
  }
  .page-id-39 .process-section > .is-vertical:first-child p {
    padding: 0 20px;
  }
}
@media (max-width: 400px) {
  .page-id-39 .process-section > .is-vertical:first-child p {
    padding: 0px;
  }
}

/* ---------- Servizi Prices Section ---------- */
.page-id-39 .prices-section__card > *:nth-child(1) {
  flex-grow: 1;
}
.page-id-39 .prices-section__card > *:nth-child(1) > div {
  align-items: baseline;
}
.page-id-39 .prices-section__card .fa-solid {
  color: var(--wp--preset--color--soft-grey);
  font-size: 24px;
}
.page-id-39 .prices-section__card .fa-circle-xmark {
  color: var(--wp--preset--color--soft-red);
}
@media (max-width: 992px) {
  .page-id-39 .prices-section .wp-block-columns {
    padding: 0 clamp(0px, 18vw, 200px);
    flex-direction: column;
  }
}
@media (max-width: 768px) {
  .page-id-39 .prices-section .wp-block-columns {
    padding: 0 80px;
  }
}
@media (max-width: 576px) {
  .page-id-39 .prices-section > .is-vertical p:nth-child(3) {
    padding: 0 20px;
  }
  .page-id-39 .prices-section .wp-block-columns {
    padding: 0;
  }
  .page-id-39 .prices-section__card > *:nth-child(1) {
    padding: 20px 20px !important;
  }
  .page-id-39 .prices-section__card > *:nth-child(1) h4,
  .page-id-39 .prices-section__card > *:nth-child(1) div {
    margin-bottom: 10px !important;
  }
  .page-id-39 .prices-section__card > *:nth-child(3) {
    gap: 8px;
  }
}
@media (max-width: 400px) {
  .page-id-39 .prices-section > .is-vertical p:nth-child(3) {
    padding: 0px;
  }
}

/* ---------- FAQ Section ---------- */
.faq-section details {
  border-radius: 25px;
  overflow: hidden;
}
.faq-section details::details-content {
  block-size: 0;
  transition: block-size 350ms ease-in-out, content-visibility 350ms ease-in-out;
  transition-behavior: allow-discrete;
}
.faq-section details[open]::details-content {
  block-size: auto;
}
.faq-section details[open] summary::after {
  transform: rotate(-180deg);
}
.faq-section details summary::marker {
  content: "";
  display: none;
}
.faq-section details summary {
  display: flex;
  justify-content: space-between;
  align-items: center;
  gap: 50px;
  padding: 20px 30px;
  font-family: var(--wp--preset--font-family--hostgrotesk);
  font-size: 24px;
  font-weight: 800;
}
.faq-section details summary::after {
  font: var(--fa-font-solid);
  content: "\f062";
  color: var(--wp--preset--color--hard-red);
  flex-shrink: 0;
  display: flex;
  justify-content: center;
  align-items: center;
  width: 50px;
  height: 50px;
  background-color: var(--wp--preset--color--soft-grey);
  border-radius: 15px;
  transition: transform 350ms ease-in-out;
}
.faq-section details div {
  background-color: var(--wp--preset--color--ocean-blue);
  padding: 30px;
}
.faq-section details p {
  color: var(--wp--preset--color--white);
}
@media (max-width: 576px) {
  .faq-section details summary {
    font-size: 20px;
  }
  .page-id-39 .faq-section > .is-vertical:first-child {
    align-items: center;
    text-align: center;
  }
  .page-id-39 .faq-section > .is-vertical:first-child p {
    padding: 0 20px;
  }
}
@media (max-width: 400px) {
  .page-id-39 .faq-section > .is-vertical:first-child p {
    padding: 0px;
  }
}

/* ---------- Services CTA Section ---------- */
.page-id-39 .cta-section h2,
.page-id-39 .cta-section p {
  max-width: 600px;
}
@media (max-width: 576px) {
  .page-id-39 .cta-section .is-vertical {
    padding: 0 20px;
  }
}
@media (max-width: 400px) {
  .page-id-39 .cta-section .is-vertical {
    padding: 0px;
  }
}

/* ---------- Contatti Hero Section ---------- */
.page-id-41 .hero-section img {
  height: 80%;
  object-fit: cover;
}
.page-id-41 .hero-section figure:nth-child(2) {
  display: flex;
  align-items: flex-end;
}
@media (max-width: 992px) {
  .page-id-41 .hero-section img {
    aspect-ratio: 16 / 24 !important;
  }
  .page-id-41 .hero-section .wp-block-columns {
    flex-direction: column;
    gap: 80px;
  }
  .page-id-41 .hero-section .wp-block-column:nth-child(1) .is-vertical {
    align-items: center;
  }
  .page-id-41 .hero-section .wp-block-column:nth-child(1) .is-vertical h1,
  .page-id-41 .hero-section .wp-block-column:nth-child(1) .is-vertical h2,
  .page-id-41 .hero-section .wp-block-column:nth-child(1) .is-vertical p {
    text-align: center;
  }
}
@media (max-width: 576px) {
  .page-id-41 .hero-section .wp-block-column:nth-child(2) > * {
    flex-direction: column;
  }
  .page-id-41 .hero-section img {
    aspect-ratio: 16 / 10 !important;
  }
  .page-id-41 .hero-section p {
    padding: 0 20px;
  }
}
@media (max-width: 400px) {
  .page-id-41 .hero-section p {
    padding: 0px;
  }
}

/* ---------- Contatti Area Section ---------- */
.page-id-41 .area-section {
  z-index: 100;
}
@media (max-width: 992px) {
  .page-id-41 .area-section > .is-vertical:first-child p:nth-child(3) {
    max-width: 600px;
  }
  .page-id-41 .area-section > .is-vertical:last-child p {
    max-width: 500px;
  }
}
@media (max-width: 576px) {
  .page-id-41 .area-section p:nth-child(3) {
    padding: 0 20px;
  }
}
@media (max-width: 400px) {
  .page-id-41 .area-section p:nth-child(3) {
    padding: 0px;
  }
}

/* ---------- Contatti Background Section ---------- */
@media (max-width: 992px) {
  .background-section {
    min-height: 800px !important;
  }
}

/* ---------- Contatti Form Section ---------- */
.page-id-41 .form-section .wpcf7 form {
  background-color: var(--wp--preset--color--white);
  padding: 45px;
  border-radius: 25px;
}
.page-id-41 .form-section .wpcf7 form > * {
  margin: 0;
}
.page-id-41 .form-section .wpcf7 form > p {
  font-family: var(--wp--preset--font-family--hostgrotesk);
  font-size: 24px;
  font-weight: 800;
  margin-bottom: 24px;
}
.page-id-41 .form-section .wpcf7 form > p:nth-child(8) {
  margin-bottom: 0;
}
.page-id-41 .form-section .wpcf7 form > p input,
.page-id-41 .form-section .wpcf7 form > p textarea {
  margin-top: 12px;
}
.page-id-41 .form-section .wpcf7 form > p textarea {
  resize: none;
}
.page-id-41 .form-section .wpcf7-form-control-wrap {
  box-sizing: border-box;
  display: block;
}
.page-id-41 .form-section .wpcf7-form-control {
  box-sizing: border-box;
  width: 100%;
  background-color: var(--wp--preset--color--soft-grey);
  padding: 10px;
  border: none;
  border-radius: 50vmax;
}
.page-id-41 .form-section .wpcf7-submit {
  width: auto;
  background-color: var(--wp--preset--color--ocean-blue);
  color: var(--wp--preset--color--white);
  font-family: var(--wp--preset--font-family--satoshi);
  font-size: 14px;
  font-weight: 700;
  padding: 15px 20px;
  border-radius: 10px;
}
.page-id-41 .form-section .wpcf7-acceptance {
  background-color: var(--wp--preset--color--white);
  font-family: var(--wp--preset--font-family--satoshi);
  font-size: 18px;
  font-weight: 400;
}
.page-id-41 .form-section .wpcf7-acceptance a {
  font-weight: 800;
}
.page-id-41 .form-section .wpcf7 textarea {
  border-radius: 20px;
}
.page-id-41 .form-section .wpcf7 form > p label {
  display: block;
}
.page-id-41 .form-section .wpcf7-form-control .wpcf7-list-item {
  margin-left: 0;
}
.page-id-41 .form-section .wpcf7 form input[type="checkbox"] {
  margin-right: 10px;
}
@media (max-width: 992px) {
  .page-id-41 .form-section {
    margin-top: -460px !important;
  }
  .page-id-41 .form-section .wp-block-columns {
    flex-direction: column;
  }
  .page-id-41 .form-section .wp-block-column:nth-child(1) > *:nth-child(1) {
    justify-content: center;
    align-items: center;
    text-align: center;
    margin-bottom: 50px;
  }
  .page-id-41 .form-section .wp-block-column:nth-child(1) > *:nth-child(1) p {
    max-width: 600px;
  }
  .page-id-41 .form-section .wp-block-column:nth-child(1) > *:nth-child(2) {
    display: none;
  }
  .page-id-41 .form-section .wp-block-column:nth-child(2) > * {
    margin: 0 auto;
    max-width: 600px;
  }
}
@media (max-width: 576px) {
  .page-id-41 .form-section .wpcf7-form {
    padding: 30px !important;
  }
  .page-id-41 .form-section .wpcf7-form p label {
    font-size: 20px;
  }
  .page-id-41 .form-section .wpcf7-form-control .wpcf7-list-item-label {
    font-size: 16px;
  }
  .page-id-41 .form-section .wpcf7-submit {
    font-size: 12px;
  }
  .page-id-41
    .form-section
    .wp-block-column:nth-child(1)
    > .is-vertical:first-child
    h2,
  .page-id-41
    .form-section
    .wp-block-column:nth-child(1)
    > .is-vertical:first-child
    p {
    padding: 0 20px;
  }
}
@media (max-width: 400px) {
  .page-id-41
    .form-section
    .wp-block-column:nth-child(1)
    > .is-vertical:first-child
    h2,
  .page-id-41
    .form-section
    .wp-block-column:nth-child(1)
    > .is-vertical:first-child
    p {
    padding: 0px;
  }
}

/* ---------- Contatti FAQ Section ---------- */
@media (max-width: 576px) {
  .page-id-41 .faq-section > .is-vertical:first-child {
    align-items: center;
    text-align: center;
  }
  .page-id-41 .faq-section > .is-vertical:first-child p {
    padding: 0 20px;
  }
}
@media (max-width: 400px) {
  .page-id-41 .faq-section > .is-vertical:first-child p {
    padding: 0px;
  }
}
